Title:          Cypher System
Description:    Campaigns, characters, house rules, and etc. compatible with the Cypher System.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Cypher System

## Campaigns

* [Adventuring!](adventuring/)
* [Out to the Black](black/)

## Characters

Making characters is fun, so I've made some [scratch characters](scratch-characters) for the hell of it.

## Homebrew

Custom content (descriptors, etc.) I've created for games in the Cypher system can be found at [this page of
homebrew](homebrew).

## Resources

* [Online Cypher System SRD](http://www.cyphersrd.com/) --- freely available rules text for the Cypher System
* [Form-fillable character sheet](Cypher System Character Sheets-Revised-FormFillable-2019-09-10.pdf)
